<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/cp/P000008_round_values" xml:lang="es">
   <Header>
      <Title>Redondear valores</Title>
      <Keyword type="header" order="d1e772753">
         <Level1>Válido para ERP LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, FP7</Level1>
         <Level2>redondear valores</Level2>
      </Keyword>
      <Keyword type="header" order="d1e772758">
         <Level1>redondear valores</Level1>
         <Level2>rendimiento</Level2>
      </Keyword>
      <Keyword type="header" order="d1e772763">
         <Level1>Efecto en la CPU</Level1>
         <Level2>redondear valores</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Si la casilla de verificación <Link href="/baanerp/cp/rpd/cprpd0100m000#cprpd000.roun" role="formfield">Redondear valores</Link> de la sesión <GUIRef href="/baanerp/cp/rpd/cprpd0100m000" role="session">Parámetros de EP (cprpd0100m000)</GUIRef> está seleccionada, ERP LN redondea todas las cantidades en una ejecución de planificación.</Paragraph>
      <Paragraph>El redondeo se basa en el <Link href="/baanerp/tc/glossary/glossary#RoundiFactor_tc" role="glossary">factor de redondeo</Link> de la unidad.</Paragraph>
      <Paragraph>Generalmente, debe usar un redondeo para asegurar que las cantidades sean números enteros. Por ejemplo, para evitar una orden de 2,5 bombillas, que no tendría sentido, debe establecer el factor de redondeo para la <Link href="/baanerp/wh/glossary/glossary#000337" role="glossary">unidad de stock</Link> de ese artículo a 1.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>El redondeo de cantidades puede reducir el rendimiento del sistema de una ejecución de planificación más del 10%.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <List>
         <ListIntro>Recomendación:</ListIntro>
         <ListItem>Si cree que no necesita cantidades redondeadas, por ejemplo, si la ejecución de planificación sólo es una simulación, desmarque la casilla de verificación <Link href="/baanerp/cp/rpd/cprpd0100m000#cprpd000.roun" role="formfield">Redondear valores</Link>.</ListItem>
      </List>
      <GeneralSection>
         <SectionTitle> Aspectos del rendimiento</SectionTitle>
         <List>
            <ListItem> Efecto en la CPU: Sí</ListItem>
            <ListItem> Efecto en el crecimiento de la base de datos: No aplicable</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000012" role="manual">Usar factores de redondeo</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/rpd/cprpd0100m000" role="session">Parámetros de EP</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>